Subject: Re: Message
From: "Mike" <[email-masked]>
To: "Bridges, Josh" <[email-masked]>
Date: Fri, 9 Nov 2007 15:36:10 -0500

That is fine.  I was primarily wondering what happened to the two orders that had a questionable state selected for the ordered posters.  I have the labels still on my desk.  I also had a question on an order that had 2x city, state, zip.  I can talk to you more in detail on Monday.  Have a great weekend.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Bridges, Josh 
  To: Mike 
  Sent: Friday, November 09, 2007 3:22 PM
  Subject: Message

  I just checked my messages at the office. I am out of the office today and don't have access to my computer. Is it possible for me to circle around with you on Monday?

  Josh Bridges

  Program Manager

  RDI Marketing Services, Inc

  513-338-1172 Direct

  513-623-8656 Cell